.version.index /* version checker */
{
	color: #000009;
	background-color: #445770;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 632.6749999999994px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 19px;
	padding-bottom: 46px;
	width: 0.01px;/* should not cover content below */
}

#pu1043-4
{
	width: 0.01px;
}

#u1043-4
{
	z-index: 27;
	width: 290px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#menuu998
{
	z-index: 2;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 567px;
}

#u1013
{
	width: 104px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1014
{
	width: 104px;
	padding-bottom: 12px;
	position: relative;
}

#u1014:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1016-4
{
	width: 104px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1014:hover #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1036
{
	width: 104px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u1039
{
	width: 104px;
	padding-bottom: 12px;
	position: relative;
}

#u1014.MuseMenuActive,#u1039:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1041-4
{
	width: 104px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1014.MuseMenuActive #u1016-4,#u1039:hover #u1041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u999
{
	width: 104px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u1002
{
	width: 104px;
	padding-bottom: 12px;
	position: relative;
}

#u1039.MuseMenuActive,#u1002:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1005-4
{
	width: 104px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1039.MuseMenuActive #u1041-4,#u1002:hover #u1005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1006
{
	width: 104px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u1007
{
	width: 104px;
	padding-bottom: 12px;
	position: relative;
}

#u1002.MuseMenuActive,#u1007:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1007.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1009-4
{
	width: 104px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1002.MuseMenuActive #u1005-4,#u1007:hover #u1009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1007.MuseMenuActive #u1009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu1135
{
	z-index: 31;
	width: 0.01px;
	height: 454px;
	margin-left: 251px;
	margin-top: 71px;
	position: relative;
}

#u1138
{
	position: absolute;
	width: 488px;
	top: 37px;
	left: 461px;
}

#u1138popup
{
	z-index: 32;
}

#u1144
{
	z-index: 33;
	width: 486px;
	height: 170px;
	position: relative;
	margin-right: -10000px;
}

#u1145-9
{
	z-index: 34;
	width: 287px;
	min-height: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u1158
{
	z-index: 43;
	width: 523px;
	position: relative;
	margin-right: -10000px;
}

#u1159
{
	position: absolute;
	width: 523px;
	height: 454px;
}

#u1159:hover
{
	width: 523px;
	height: 454px;
	min-height: 0px;
	margin: 0px;
}

#u1159.PamphletThumbSelected
{
	width: 523px;
	height: 454px;
	min-height: 0px;
	margin: 0px;
}

.html
{
	background: #FFFFFF url("../images/nb%20paper%20big.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 60px;
}

